@charset "UTF-8";
.mobile{
	display:none;
}


h1{
	font-size: 32px;
	text-align: center;
}
h2{
	font-size: 25px;
	text-align: center;
}
h3{
	text-align: center;
	font-size: 18px;
}


/*Container element styles*/
.container {
	display:block;
	padding-bottom: 2.5rem;
	width: 75%;
}



